<template>
  <div class="flex flex-col w-72 h-max mx-auto mt-60 gap-6 lg:gap-10">
    <InputText
      class="w-full rounded-[0.6rem] border shadow-none border-[#CCCCCC] text-zinc-800 font-iran-sans"
      v-model="pass"
      placeholder="پسورد"
    ></InputText>
    <Button class="text-center" @click="confirm">تائید</Button>
  </div>
</template>

<script setup>
const router = useRouter();
const pass = ref("");
const confirm = () => {
  if (pass.value === "s@A123456") {
    router.push("/home")
  }
}
</script>

<style lang="scss">
.home {
  @apply flex flex-col max-lg:pb-24;
}
</style>
